Bug 1571367 - RHCS 2.5 hotfix build tracker
Summary: RHCS 2.5 hotfix build tracker
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 2.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 2.*
Assignee: ceph-eng-bugs
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 15:36 UTC by tserlin
Modified: 2019-08-26 10:15 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-26 10:15:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 21 Giridhar Ramaraju 2019-08-05 13:10:49 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 22 Giridhar Ramaraju 2019-08-05 13:11:51 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri


Note You need to log in before you can comment on or make changes to this bug.